
html {
    font-size: 10px;
}

body {
    font-size: 12pt;
    padding: 10px;
}

header {
    background-color: rgb(54, 57, 102);
    padding: 10px;
    font-family: serif;
    height: 100%;
    margin-bottom: 10px;
    color: rgb(103, 145, 221);
}

#logo {
    float: left;
    height: 100px;
    width: 100px;
    margin-right: 20px;
}

main {
    background-color: rgb(103, 145, 221);
    padding: 10px;
    font-family: serif;
    height: 100%;
}

.menu {
    background-color: white;
    padding: 10px;
}

.list {
    background-color: white;
    padding: 10px;
}

.form {
    background-color: white;
    padding: 10px;
}

.table {
    background-color: white;
    padding: 10px;
}

table {
    background-color: aqua;
}

.odd {
    background-color: yellow;
}
  
.even {
    background-color: red;
}

footer {
    background-color: rgb(54, 57, 102);
    padding: 10px;
    font-family: serif;
    height: 100px;
    margin-top: 10px;
    color: rgb(103, 145, 221);
}

@media (min-width:768px) {
    nav {
        text-align: center;
    }
    nav ul {
        list-style-type: none;
        display: inline-flex;
    }
    nav a {
        margin: 10px;
    }
}
